/*!
 * Styles for CWA Local LaborWeb
 *
 * Last Updated: Jul 24, 2019
 */

/* =============================================================================
   FONTS
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i&display=swap');

@font-face {
    font-family: 'Clear Sans';
    src: url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Regular-webfont.eot');
    src: url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Regular-webfont.woff') format('woff'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Regular-webfont.ttf') format('truetype'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Regular-webfont.svg#clear_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Clear Sans';
    src: url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Italic-webfont.eot');
    src: url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Italic-webfont.woff') format('woff'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Italic-webfont.ttf') format('truetype'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Italic-webfont.svg#clear_sansbold') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Clear Sans';
    src: url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Medium-webfont.eot');
    src: url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Medium-webfont.woff') format('woff'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Medium-webfont.ttf') format('truetype'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-Medium-webfont.svg#clear_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Clear Sans';
    src: url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-MediumItalic-webfont.eot');
    src: url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-MediumItalic-webfont.woff') format('woff'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-MediumItalic-webfont.ttf') format('truetype'),
         url('https://s3.amazonaws.com/dev.unionhall.files/fonts/CWA/ClearSans-MediumItalic-webfont.svg#clear_sansbold') format('svg');
    font-weight: bold;
    font-style: italic;
}


/* TYPOGRAPHY */
body{font-family: 'Clear Sans', 'open_sans', arial,sans-serif; font-size: 16px; line-height: 1.8rem;}
blockquote, li{font-size: 1em;}
h1,h2,h3,h4,h5,h6, #banner-social .pane-title,.kobol-rss-display-list .kobol-rss-display-feed li > a{font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;}
h1{font-size: 32px; font-weight: 700;}
h2, .pane-content #can_embed_form h2, .pane-content #donate_auto_modal h2{color: #292929; font-size: 26px;font-weight: 600;}
h3, .pane-content #can_embed_form h4, .kobol-rss-display-list .kobol-rss-display-feed li > a{font-size: 22px; margin-top: 1.35em;font-weight: 700; margin-bottom: 10px;}
h4{text-transform: none;font-size: 18px;}
#main a:hover, .kobol-page-footer--wrapper a:hover {text-decoration: underline;}
p, li, td {font-size: 16px;}
h5 {font-size: 16px;text-transform:none;}
h6 {font-size: 14px;text-transform:none;}

/* COLORS IN THE ADMIN */
.field-add-more-submit.btn.btn-default{padding: 0.5em 1em;}
#mini-panel-oa_toolbar_panel .btn{padding: 0.5em;}
#mini-panel-oa_toolbar_panel .btn.btn-home{padding-top: 8px;}
.colorizer-form .form-item{height: 40px;}
#oa-appearance-edit-form{padding: 15px;}
#colorizer-preview .pane-kobol-email-signup{margin-bottom: 25px;}
#variable-realm-edit-variables-form > div{padding: 30px 15px 15px;}
/* GRID CORRECTION */
.row{width: auto;}
.kobol-site-layout > .oa-flex-column{display: block;}

/* NATIONAL MENNU */
.national-menu-bar{padding:0;}
.national-menu{padding: 0;}
.national-menu .oa-fluid {padding-left: 20px;padding-right: 20px;}
.national-menu .pane-menu-national-menu,
.national-menu .pane-menu-national-menu .menu{display: block; margin:0;}
.national-menu .pane-title{display:none;}
.national-menu .pane-menu-national-menu .menu li{float: right; display: inline-block;}
.national-menu .pane-menu-national-menu .menu li a{display:block; padding-right: 0;font-size: 12px;}

/* SITE NAME AND LOGO */
.kobol-page-header{background-repeat: no-repeat;}
.logo-title-social{padding: 10px 20px 0;}
.logo-and-title .space-logo #logo{max-height: 100%; width: auto; height: 35px;}
.logo-and-title .site-name{text-transform: uppercase; font-size: 2rem; font-weight: 700;}
.logo-and-title .site-name,
#block-system-main .logo-and-title .site-name,
.kobol-page-header .chapter-menu{font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;text-transform: uppercase;}
.logo-title-narrow{padding: 10px 15px;}
.nav-trigger-label{margin-top: 5px; font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;width: 62px;}
.logo-title-social .social-links .pane-follow-us, .logo-title-social .social-links .pane-search-form{float: left;}
.logo-title-social .social-links .pane-follow-us{margin-top: 5px; margin-right: 15px;}
.logo-title-social .social-links .pane-follow-us .fa-2x{font-size: 1.5em;}

/* SPACE MENU */
.kobol-page-header .chapter-menu{text-transform: uppercase; font-size: 15px; line-height: 20px;}
.kobol-page-header .chapter-menu .pane-content > .menu > li > a {display: inline-block; padding: 11px 20px;font-weight: 700;}
.kobol-page-header .chapter-menu .pane-content > .menu > li.expanded > a::after {content: "›";display: inline-block;font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 1.8rem;font-weight: 600;margin-left: 1rem;-webkit-transform: rotate(90deg);transform: rotate(90deg);line-height: 0;}
.kobol-page-header .chapter-menu .pane-content > .menu > li:hover > a.active,
.kobol-page-header .chapter-menu .pane-content > .menu > li:hover > a{background: #3C3D41; color: #fff;}
.kobol-page-header .chapter-menu .pane-content > .menu > li > a:hover,
.kobol-page-header .chapter-menu .pane-content > .menu > li > a.active:hover,
.kobol-page-header .chapter-menu .pane-content > .menu > li:hover > a:hover{background: #D52424; color: #fff;}
.kobol-page-header .chapter-menu .pane-content > .menu > li > a.active{color: #D52424;}

.kobol-page-header .chapter-menu .menu ul{text-transform: none;}
.chapter-and-search{padding: 0px; border: none;}
.chapter-and-search .chapter-menu{padding-top: 0px; padding-bottom: 0px;padding-right: 0;}
.chapter-menu .pane-og-menu-single-menu .pane-title{display:none;}
.chapter-menu .pane-og-menu-single-menu li{margin:0;padding-top: 0px;}
.chapter-menu .pane-og-menu-single-menu .menu{padding-top: 10px;}
.kobol-page-header .chapter-menu .menu > li > .menu.menu{padding: 0; margin: 0; border: none; box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.75);}
.kobol-page-header .chapter-menu .menu > li > .menu.menu li{border: none; font-size: 16px; margin-bottom: 0;padding-left: 0px; padding-right: 0px;font-weight: 700;text-transform: capitalize;}
.kobol-page-header .chapter-menu .menu > li > .menu.menu li a{background: #3C3D41; padding: 10px 15px; display: block; color: #fff; line-height: 22px;}
.kobol-page-header .chapter-menu .menu > li:hover,
.kobol-page-header .chapter-menu .menu > li:hover a,
.kobol-page-header .chapter-menu .menu > li > .menu.menu li a:hover{background: #D52424; color: #fff;}

.kobol-page-header .chapter-menu .pane-follow-us a{color: #003158;}
.kobol-page-header .chapter-menu .pane-follow-us a:hover{color: #fdba31;}
.subnav-trigger{cursor: pointer; color: #333333; margin: 0;}

/* SEARCH FORM */
.search-form {padding-left: 0rem;}
.search-form  label{display:none;}
.search-form .form-item{margin-top: 0px;}
.search-form .form-control{background: #f0f0f0 none repeat scroll 0 0;  border: 0 none; border-radius: 4px; box-shadow: 0 1px 1px transparent inset; height: 25px;width: 135px;}
.search-form .form-control:focus{box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(170, 169, 167, 0.5);}
.search-form .form-submit{box-shadow: none; padding: 0px 15px; background-color: #d52424; border-radius: 0 4px 4px 0; border: none; background-image: url("https://s3.amazonaws.com/dev.unionhall.files/img/search.svg"); background-position: 50% center;background-repeat: no-repeat;background-size: 12px auto;border: 0 none;overflow: hidden;padding: 0;text-indent: -999px;width: 20px;margin-left: -6px;height: 25px;}
.search-form .form-control::-webkit-input-placeholder{color: #d52424;}
.search-form .form-control::-moz-placeholder {color: #d52424;}
.search-form .form-control:-ms-input-placeholder {color: #d52424;}
.search-form .form-control:-moz-placeholder {color: #d52424;}

.form-control::-webkit-input-placeholder{color: #003158;}
.form-control::-moz-placeholder {color: #003158;}
.form-control:-ms-input-placeholder {color: #003158;}
.form-control:-moz-placeholder {color: #003158;}

/* HOME PAGE STYLES */
.node-type-oa-space .banner{display:-webkit-box;display:-ms-flexbox;display:flex;text-align:left;}
body.node-type-oa-space.page-node-rss #main-wrapper #main h1#page-title{display:block;}
body.node-type-oa-space #main-wrapper #main h1#page-title, .page-node-rss.node-type-oa-space .banner{display:none;}
body.node-type-oa-space .panel-pane.pane-views-panes.pane-kobol-ctas-recent-actions{padding-bottom: 0;}

/* HERO AREA */
.kobol-page-header{background-position: 50% 50px;}
.banner{display: none; min-height: 25em;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start; -webkit-box-align:start; -ms-flex-align:start; align-items:flex-start; padding: 0;}
.banner:before{display:none;}
.banner .banner-message{margin: 0; font-size: 14px; font-weight: 400; line-height: 1.2em; max-width: 100%; width: 100%; background: #000; padding: 1em;font-family: "Clear Sans","open_sans",arial,sans-serif;color: #ebf6ff; background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;-ms-flex-item-align:end;align-self:flex-end;position: relative;}
.banner .banner-message h1, .banner .banner-message h2{color: #fff;font-size: 24px;font-weight: 700;line-height: 26px; margin: 0 0 20px; margin-bottom: 15px;text-transform: uppercase;}
.banner .banner-message p, .banner .banner-message p:last-of-type{font-size: 16px; margin-bottom: 15px; line-height: 1.45; font-weight: 400;width: 65%;float: left;}
.banner .banner-message--button .btn,
.callout--form .btn-primary,
.kobol-teaser ul li.node-readmore a,
.kobol-feed-navigation a,
.pane-content #can_embed_form input[type="submit"],
.node-action .harris .btn.btn-primary, .link-icon{text-shadow: none;color: #fff; font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 13px; font-weight: 700; line-height: 20px; text-transform: uppercase;}
.banner .banner-message--button .btn:link, .banner .banner-message--button .btn:active, .banner .banner-message--button .btn{/*color: #2e6da4 !important;*/ margin-bottom: 0;}
.btn{padding: 8px 26px;}
.banner-message--button{float: right;}
.banner .banner-message--button .btn{font-size: 16px;}

/* MAIN SIGN UP FORM */
#block-system-main .kobol-page-header--bottom{display:block;}
.kobol-page-header--bottom,
.page-node-rss.node-type-oa-space  .kobol-page-header--bottom {display: none; margin-bottom: 0px;}
.kobol-page-header--bottom::after, .kobol-page-footer--menu::after {clear: both;}
.kobol-page-header--bottom::before, .kobol-page-header--bottom::after,
.kobol-page-footer--menu::before, .kobol-page-footer--menu::after {content: " ";display: table;}
.kobol-page-header--bottom::after,
.kobol-page-footer--menu::after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}

.node-type-oa-space .kobol-page-header--bottom{display: block;}
.email-signup--wrapper{padding: 1em 0.75em;}
.kobol-page-header--bottom .email-signup--content{margin: 0;}
.kobol-page-header--bottom  .callout--form input[type="email"]{color: #fff; margin:0;background: transparent none repeat scroll 0 0;  border: 2px solid #fff; border-radius: 0;  height: 36px; font-size: 13px; padding: 0 15px;}
.kobol-page-header--bottom  .callout--form input[type="submit"]{background: #fff none repeat scroll 0 0;border: 4px solid #fff;border-radius: 0;color: #b31e1e;display: inline-block;font-family: "Roboto", "Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 13px;font-weight: 700;height: 36px;line-height: 1.25rem;text-transform: uppercase;box-shadow: none;}
.email-signup--text {font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 1.3rem;text-transform: uppercase;}
.callout--form .btn-primary{margin-bottom: 0px;min-height: auto;height: auto; padding: 0px 1em; height: 50px;}
.kobol-page-header--bottom  .callout--form .form-control::-webkit-input-placeholder{color: #fff; opacity: 0.5;}
.kobol-page-header--bottom  .callout--form .form-control::-moz-placeholder {color: #fff; opacity: 0.5;}
.kobol-page-header--bottom  .callout--form .form-control:-ms-input-placeholder {color: #fff; opacity: 0.5;}
.kobol-page-header--bottom  .callout--form .form-control:-moz-placeholder {color: #fff; opacity: 0.5;}

/* CONTENT AREA */
body.html #main-wrapper #main{padding: 0px; margin-bottom: 0em;}
body.html.page-admin #main-wrapper #main{padding: 15px; border-top: 5px solid #D52424;}
body #main-wrapper #main .kobol-teaser h1#page-title{display: none;}
#main-wrapper #main{padding-left: 0px; padding-right: 0px;}


#main .container-fluid:first-of-type > .row > .radix-layouts-content,
.node-type-page #main .kobol-page .body-content-wrapper,
.node-type-bio #main .kobol-bio,
.node-type-article .kobol-article .body-content-wrapper,
#main .container-fluid:first-of-type > .row > .radix-layouts-sidebar{padding-top: 30px;}
.page-node-rss .kobol-rss-display-list{padding: 30px 15px 0;}

#main .view-kobol-ctas .container-fluid:first-of-type > .row > .radix-layouts-content,
.node-type-oa-event #main .container-fluid:first-of-type > .row > .radix-layouts-content,
#main .view-kobol-ctas .container-fluid:first-of-type > .row > .radix-layouts-sidebar,
#main .kobol-teaser .container-fluid:first-of-type > .row > .radix-layouts-content,
#main .kobol-teaser .container-fluid:first-of-type > .row > .radix-layouts-sidebar{padding-top: 0px;}

#main  .view-kobol-ctas .container-fluid:first-of-type > .row > .col-md-3.radix-layouts-sidebar{padding-top: 15px;}
#main  .view-kobol-ctas .container-fluid:first-of-type > .row > .col-md-3.radix-layouts-sidebar.radix-layouts-column1{padding-top: 0px;}

#main .container-fluid:first-of-type > .row > .col-md-4.radix-layouts-sidebar{background: url("https://s3.amazonaws.com/dev.unionhall.files/img/bkg-stripes.png");}
#main .view-kobol-ctas .container-fluid:first-of-type > .row > .radix-layouts-sidebar,
#main .kobol-teaser .container-fluid:first-of-type > .row > .radix-layouts-sidebar{background: inherit;}

/* DIFFERENT PAGE ELEMENTS */
h2.pane-title,
.pane-content #can_embed_form h2,
.pane-content #donate_auto_modal h2{line-height: 1; margin-top: 10px; margin-bottom: 15px;}
.well h2, .page-node-members h2{font-family: inherit;font-size: 20px;font-weight: bold;}
dl.node-type-list dd{margin-bottom: 15px;}

/* ARTICLE TEASERS */
.pane-discover-teasers-pane-tiles, .pane-discover-teasers-pane-listing{overflow: hidden;}
.pane-discover-teasers-pane-listing .view-discover-teasers .radix-layouts-header .pane-users-submitted{padding: 1px 0;}
.pane-discover-teasers-pane-listing .view-discover-teasers .pane-node-field-featured-image{}
.pane-discover-teasers-pane-listing .view-discover-teasers .views-row{margin-bottom: 30px;}
.pane-discover-teasers-pane-listing, .pane-discover-teasers-pane-tiles{padding-bottom:0 !important;}
.pane-discover-teasers-pane-tiles .view-mode-featured .pane-node-title h3{text-transform: uppercase;}
.pane-discover-teasers-pane-listing > .pane-content,
.pane-biography-listing-bio-pane > .pane-content,
.pane-oa-core-members-widget > .pane-content,
.pane-oa-core-user-spaces > .pane-content,
.pane-content > .pane-content,
.pane-node-field-featured-image > .pane-content,
.pane-node-form-menu  > .pane-content,
.pane-node-form-publishing  > .pane-content,
.pane-node-form-author  > .pane-content,
.pane-facet  > .pane-content,
.pane-node-field-cta-link  > .pane-content,
.pane-node-field-oa-group-ref  > .pane-content,
#colorizer-preview .pane-content{clear: both;}

.kobol-teaser ul li.node-readmore{margin-bottom: 15px; margin-right: 0px; float: right; margin-top: 15px;}
.kobol-teaser ul li.node-readmore a{display: inline;}
.kobol-teaser .oa-users-submitted.align-left .user-info{display:none;}
.view-discover-teasers .view-mode-featured img{width: 100%;}

/* CTAs */
.node-cta .cta-text span, .node-cta .cta-text small, .node-cta .cta-text p, .node-cta .cta-text p:first-child{font-weight: 500; line-height: 1.35em; text-transform: none; font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;}
.view-kobol-ctas.recent-promos .node-cta .cta-text{padding:0;}
.view-kobol-ctas.recent-promos .node-cta .fa-2x{font-size: 1.4em;}
.node-cta .cta-text p:first-child{font-size: 26px;font-weight: bold;margin-bottom: 15px;text-transform: uppercase;line-height: 1.1em;}
.view-kobol-ctas.recent-promos .node-cta .cta-text .btn{margin-top: 5px; min-width: 120px; padding: 5px 10px;display: inline-block;}
#main .node-cta .cta--link:hover{text-decoration: none;}

/* PAGE SOCIAL SHARE BUTTONS */
.pane-social-share h4{display:none;}
.pane-social-share a .fa-2x, .pane-follow-us a .fa-2x{font-size: 2em;}
.pane-social-share .pane-content, .pane-follow-us .pane-content{margin: 0;}

/* RSS FEED */
.kobol-feed-navigation{margin-bottom: 25px;}
.kobol-rss-display-list .kobol-feed-navigation a{background: #E1E1E1 none repeat scroll 0 0;color: #6f7877;display: block;line-height: 1;text-align: center;}
.kobol-rss-display-list .kobol-feed-navigation a:hover{color: #fff; background: #3C3D41;}
.kobol-rss-display-list li{margin-bottom: 8px;}
.kobol-rss-display-list li .kobol-rss-description{font-style: normal;}

/* FOOTER */
.kobol-page-footer {font-size: 14px;}
.right-footer-region {}
.left-footer-region img{width: 150px; display:block; opacity: 0.8;}
.left-footer-region, .right-footer-region{-webkit-box-flex: 50;-ms-flex: 50 1 0;flex: 50 1 0; padding: 2rem 1rem 5rem;}
.row.oa-responsive-region-row-bottom{margin-top: 0;}

/* EVENT CALANDER VIEW */
.fc-header .fc-state-default, .fc-header .ui-state-default{background-image: none !important; font-weight: normal; text-transform:none; border-radius: 5px; display: inline-block; font-size: 12px; line-height: 1; padding: 5px 10px; margin-right: 5px;}
.fc .fc-header-space {display: none;}
.fc-text-arrow{display: block;font-size: 1.2em;}
.fc-button-prev{margin-right: 5px;}
.fc-header-title h2{font-size: 28px;margin-bottom: 0px;}
.fc-content table thead th {background-color: #E1E1E1; font-size: 14px;}
.fc td.fc-other-month {background: #edf1f2 none repeat scroll 0 0;}
.fc-state-highlight {background: #EA2629 none repeat scroll 0 0;color: #fff;font-weight: 500;}
.fc table{font-size: 12px;}

/* EVENT LIST VIEW (SMALL) */
.item-list ul li {margin: 0 0 1em;}
.oa-event-date-wrapper {width: 82px; height: 75px;margin-right: 15px;}
.oa-event-date-month-wrapper {height: auto;}
.oa-event-date-month-wrapper .oa-event-date-month{color: inherit;}
.marker{background: #d52424 none repeat scroll 0 0;border-radius: 4px;color: #fff;display: inline-block;font-size: 12px;line-height: 1;padding: 5px;text-transform: uppercase;}
.oa-event .addthisevent-drop{display: none;}
.oa-event-details{min-height: 100px;}
.view-display-id-oa_events_upcoming_small  .views-field-title{margin: 0}
.fc-event-default, .fc-event-default .fc-event-skin, .fc-event-default .fc-event-time, .fc-event-default a {background-color: #d52424;border-color: #d52424;}

/* ACTION NETWORK EMBEDS */
.pane-content #can_embed_form.can_float #form_col1,
.pane-content #can_embed_form.can_float #form_col2{float: none; width: auto;}

.pane-content #can_embed_form #d_sharing,
.pane-content #can_embed_form #action_info{display: none;}

.pane-content #can_embed_form input[type="text"],
.pane-content #can_embed_form input[type="password"],
.pane-content #can_embed_form input[type="url"],
.pane-content #can_embed_form input[type="email"],
.pane-content #can_embed_form input[type="tel"],
.pane-content #can_embed_form input[type="number"],
.pane-content #donate_auto_modal input[type="password"],
.pane-content #donate_auto_modal input[type="text"]{line-height: inherit;height: auto;padding: 8px 20px;}

.pane-content #can_embed_form label,
.pane-content #donate_auto_modal label,
.pane-content #can_embed_form .check_radio_field label,
.pane-content #donate_auto_modal .check_radio_field label{font-size: inherit; font-weight: 500;line-height: inherit;}

.pane-content #can_embed_form .check_radio_field label,
.pane-content #donate_auto_modal .check_radio_field label{padding: 4px 0 0 25px;margin: 0;display: block;}

.pane-content #can_embed_form input[type="text"]::-webkit-input-placeholder,
.pane-content #can_embed_form input[type="password"]::-webkit-input-placeholder,
.pane-content #can_embed_form input[type="url"]::-webkit-input-placeholder,
.pane-content #can_embed_form input[type="email"]::-webkit-input-placeholder,
.pane-content #can_embed_form input[type="tel"]::-webkit-input-placeholder,
.pane-content #can_embed_form input[type="number"]::-webkit-input-placeholder,
.pane-content #donate_auto_modal input[type="password"]::-webkit-input-placeholder,
.pane-content #donate_auto_modal input[type="text"]::-webkit-input-placeholder{color: #003158;}

.pane-content #can_embed_form input[type="text"]::-moz-placeholder,
.pane-content #can_embed_form input[type="password"]::-moz-placeholder,
.pane-content #can_embed_form input[type="url"]::-moz-placeholder,
.pane-content #can_embed_form input[type="email"]::-moz-placeholder,
.pane-content #can_embed_form input[type="tel"]::-moz-placeholder,
.pane-content #can_embed_form input[type="number"]::-moz-placeholder,
.pane-content #donate_auto_modal input[type="password"]::-moz-placeholder,
.pane-content #donate_auto_modal input[type="text"]::-moz-placeholder{color: #003158;}

.pane-content #can_embed_form input[type="text"]:-ms-input-placeholder,
.pane-content #can_embed_form input[type="password"]:-ms-input-placeholder,
.pane-content #can_embed_form input[type="url"]:-ms-input-placeholder,
.pane-content #can_embed_form input[type="email"]:-ms-input-placeholder,
.pane-content #can_embed_form input[type="tel"]:-ms-input-placeholder,
.pane-content #can_embed_form input[type="number"]:-ms-input-placeholder,
.pane-content #donate_auto_modal input[type="password"]:-ms-input-placeholder,
.pane-content #donate_auto_modal input[type="text"]:-ms-input-placeholder{color: #003158;}

.pane-content #can_embed_form input[type="text"]:-moz-placeholder,
.pane-content #can_embed_form input[type="password"]:-moz-placeholder,
.pane-content #can_embed_form input[type="url"]:-moz-placeholder,
.pane-content #can_embed_form input[type="email"]:-moz-placeholder,
.pane-content #can_embed_form input[type="tel"]:-moz-placeholder,
.pane-content #can_embed_form input[type="number"]:-moz-placeholder,
.pane-content #donate_auto_modal input[type="password"]:-moz-placeholder,
.pane-content #donate_auto_modal input[type="text"]:-moz-placeholder{color: #003158;}

.pane-content #can_embed_form .check_radio_field label input{height: 20px;margin-bottom: 5px;top: 10px;width: 20px;}

/* RSS FEED PAGE */
.kobol-rss-display-list li a{font-size: inherit; font-weight: inherit;}
.item-list ul.pagination > li > a{margin-bottom:0;}
.pagination > li > a, .pagination > li > span{color: #115e67; font-size: 18px;}
.pagination > .active > a, .pagination > .active > a:hover,
.pagination > .active > a:focus, .pagination > .active > span,
.pagination > .active > span:hover, .pagination > .active > span:focus{background-color: #D52424; border-color: #D52424;}

/* ACTION BLOCK */
.node-action{border-bottom: none;box-shadow: none;}
.node-action .harris .radix-layouts-content h2, .view-display-id-oa_events_upcoming_small .views-field-title{margin: 10px 0 15px; font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif; color: #d52424; font-size: 18px; font-weight: 700;line-height: 1.35;margin: 10px 0 15px; text-transform: uppercase;}
.node-action .radix-layouts-column1 .pane-node-field-featured-image{max-height: 100%; overflow: hidden;}


/* BIOs */
.view-biography-listing .views-row {border-top: 1px solid #d52424;}


/* HOUSE KEEPING */
div#panels-ipe-control-container{right: 0 !important; z-index: 1;}
.pane-kobol-ctas-single-action .node-action, .recent-actions .node-action{background: #fff;}
.views-row .node-cta .promo-text-dark, .views-row .node-cta .promo-text-dark .cta-text{color: #165f68;}
.views-row .node-cta .promo-text-light, .views-row .node-cta .promo-text-light .cta-text{color: #fff;}

.oa-users-submitted{color: #989898;display: block;font-size: 11px;line-height: 1;margin-bottom: 10px;padding-bottom: 10px;}
.kobol-teaser .oa-users-submitted{margin-bottom: 0px;padding-bottom: 0px;}
#main-wrapper #main, .node-type-article.article-default #main-wrapper #main{background: #fff;}
.node-type-oa-space  #main-wrapper #main,
.oa-section-take-action-section  #main-wrapper #main,
.oa-section-articles-section #main-wrapper #main{background: #fff;}
.field .field-item ul{list-style: inside; margin: 0;}
/*
.field .field-item ul a {background: #f7f7f7 none repeat scroll 0 0;display: block;font-size: 20px;margin-bottom: 5px;padding: 7px 7px 7px 27px;line-height: 1.25em; position: relative;}
.field .field-item ul a::before {border: 4px solid #9e9e9e;bottom: 100%;content: " ";height: 0;left: 10px;margin-left: 0;pointer-events: none;position: absolute;top: 13px;width: 0;}
.field .field-item ul a:hover {background: #336d9a none repeat scroll 0 0;color: white;}
*/

.kobol-page-footer--menu{text-transform: none;}
.kobol-page-footer--menu .menu{text-transform: capitalize; display: block;}
.kobol-page-footer--menu .menu li{display: inline-block;}
.right-footer-region .kobol-page-footer--menu .pane-footer-text{padding-top: 2rem; margin-top: 1.5rem; border-top: 1px solid #666;}
.kobol-page-footer--legal-section {border-top: medium none;margin-top: 0rem;padding-top: 1rem;}

#main .cta--link .btn{font-weight: 400; box-sizing: border-box; margin: 2px;}
.node-type-oa-space .col-md-8 .panels-ipe-portlet-wrapper{padding-top: 15px; border-top: 1px solid #dddddc; margin-top: 15px;}
.node-type-oa-space .col-md-8 .panels-ipe-portlet-wrapper:first-child{padding-top: 0px; border: none; margin-top: 0;}
h2.pane-title{background: #3c3d41 none repeat scroll 0 0;color: #fff;float: left;font-weight: 500;margin-bottom: 15px;margin-left: -15px;margin-top: 0;padding: 10px 30px;text-transform: uppercase;}
.pane-kobol-rss-display .pane-content,
.pane-oa-recent-activity-user-activity .pane-content,
.pane-pm-existing-pages .pane-content{clear: both;}

.node-type-oa-section #page-title,
.node-type-page #page-title,
.node-type-bio #page-title,
.node-type-oa-event #page-title,
.node-type-article #page-title,
.page-search #page-title,
.page-group-node #page-title,
.page-node-rss #page-title,
.page-node-content #page-title,
.page-node-members #page-title,
.page-user #page-title,
.node-type-promo  #page-title{background: #888; color: #fff; text-transform: uppercase; padding: 30px 0 30px 44px; font-size: 34px; margin: 0;}

.node-type-oa-event #page-title{margin-left: -15px; margin-right: -15px;}
.pane-search-box form .form-wrapper .form-group{display: inline-block;margin-top: 10px;}
.node-type-page #page-title{}
.kobol-page-footer--wrapper{border-top: 1px solid #232121;}
.kobol-page-footer--menu .pane-og-menu-single-menu li{margin-right: 0;margin-left: 1.5em;}
.page-search .well{background-color: transparent; border: medium none; border-radius: 0; box-shadow: none; margin-bottom: 20px; min-height: 20px; padding: 0;}
.page-search .oa-list.well {background-color: #fff;background-image: none;border-radius: 0;margin-bottom: 0;padding: 0;position: relative;}
.page-search img.panopoly-image-quarter {margin-bottom: 1.25em; margin-right: 1.25em; margin-top: 0; max-width: 40%; width: 40%;}

/* ADMIN STUFF */
.panel-pane.pane-pane-oa-tabs{margin-top: 30px;}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.nav > li > a:hover,
.nav > li > a:focus{background: #D52424; color: #fff;}
body.oa-responsive-region-left-on .sticky-header{margin-left: 0;}
.page-node-add #main,
.page-node-map #main,
.page-node-archive #main,
.node-type-action #main,
.page-file #main .oa-layout-content,
.page-taxonomy-term #main{padding: 15px !important; border-top: 3px solid #D52424;}

.page-spaces  #main{border-top: 3px solid #D52424;}
.page-node-archive #main #page-title{padding: 0;}
#og-ui-add-users fieldset{border: none;}
#og-ui-add-users #og-ui-field-name,
#og-ui-add-users #edit-actions,
#og-menu-single-menu-edit-form,
#oa-access-team-permissions-form,
.page-group-node-admin #main > .oa-layout-content, #node-delete-confirm{padding: 15px;}
.oa-spaces.tabbable .tab-content{padding: 15px; border-left: 1px solid #d4d4d4; border-right: 1px solid #d4d4d4;  border-bottom: 1px solid #d4d4d4;}
.oa-spaces.tabbable > .nav{margin-bottom: 0px;}
.flag.flag-action{margin-bottom: 20px;}

@media (max-width: 480px){
	.banner .banner-message p, .banner .banner-message p:last-of-type{width: auto; float: none;}
	.banner-message--button{float: none;}
}

@media (min-width: 500px){
	body.node-type-oa-space .col-md-8 .kobol-teaser > .container-fluid .row .col-md-4.radix-layouts-sidebar,
	body.node-type-oa-space .col-md-8 .kobol-teaser > .container-fluid .row .col-md-8.radix-layouts-content{width: 50%; float: left;}

}

@media (min-width: 600px){
 	.view-kobol-ctas.recent-promos .view-content .views-row:nth-last-of-type(n+2):first-child, .view-kobol-ctas.recent-promos .view-content .views-row:nth-last-of-type(n+2):first-child ~ .views-row{-ms-flex-preferred-size: calc(50% - 15px);flex-basis: calc(50% - 15px); width: calc(50% - 15px);}
}


@media (max-width: 767px){

	.national-menu-bar{border-color: #EA2629;}
	.logo-title-social{display: none;}
	.chapter-menu .pane-og-menu-single-menu li{border: none;}
	.chapter-and-search search.form{border-left:none;}

	.chapter-and-search{background: #EA2629;}
	.kobol-page-header .chapter-menu .pane-content > .menu > li.expanded > a::after{display: none;}
	.kobol-page-header .chapter-menu .menu > li > .menu.menu{padding: 5px; background: #3c3d41;}
	.chapter-menu .menu > li > .menu.menu, .kobol-page-header .chapter-menu .menu > li > .menu.menu li{padding: 0;}

	.kobol-page-header .chapter-menu .pane-content > .menu > li > a.active{color: #d52424;}
	.subnav-trigger{color: #ccc;}
	.chapter-menu .pane-og-menu-single-menu li{padding:0;}
	.kobol-page-header .chapter-menu .pane-content > .menu > li:hover > a.active,
	.kobol-page-header .chapter-menu .pane-content > .menu > li:hover > a{background: transparent;}
	.kobol-page-header .chapter-menu .menu > li > .menu.menu.subnav-show{padding:0;}
	.chapter-and-search search.form{display: none;}

	.logo-title-narrow .logo-and-title, .logo-and-title .space-logo{display: block;}
	.logo-title-narrow .logo-and-title {margin-top: 8px;}
	.logo-title-narrow .logo-and-title .space-logo{text-align: center;margin-bottom: 5px; margin-right: 0px;}
	.logo-title-narrow .logo-and-title .space-logo #logo{height: auto !important; width: 70px; margin-right: 0px; margin-bottom: 5px;}
	.logo-title-narrow .logo-and-title .site-name{font-size: 1.4rem; text-align: center;}

	.kobol-page-footer--legal-section  {display: none;}
	.kobol-teaser .radix-layouts-sidebar img{width: 100% !important;}

	.view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(3):first-child,
	.view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(3):first-child ~ .views-row
	{-ms-flex-preferred-size: calc(50% - 15px);flex-basis: calc(50% - 15px); width: calc(50% - 15px);}

	body.node-type-oa-space .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child,
	body.node-type-oa-space .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child ~ .views-row
	{ display: block; -ms-flex-preferred-size: 100%; flex-basis: 100%; width: 100%;}

	.node-action.view-mode-full .radix-layouts-column1, .node-action.view-mode-full .radix-layouts-content{width: 100%;float:none;}
	.kobol-page-footer--wrapper{display: block;}
}
@media (max-width: 550px){
	.view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(3):first-child,
	.view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(3):first-child ~ .views-row
	{ display: block; -ms-flex-preferred-size: 100%; flex-basis: 100%; width: 100%;}
}
@media (min-width: 768px){

	.pane-cwa-local-iue-header{z-index: 2;}
	.oa-toolbar-style.navbar{z-index: 501;}
	.kobol-header:before{position: absolute; display: block; top: 0; right: 0; left: 0; height: 103px; background: #000; content: " "; z-index: 1;}
	.logged-in .kobol-header:before{height: 149px;}
	.page-group-node-admin-menu.logged-in .kobol-header:before{height: 132px;}

	.chapter-menu .menu{margin-top: 0;}
	.kobol-page-header{background-position: 50% 100px;}
	.banner .banner-message{width: 65%;}

	.chapter-and-search search.form {padding-left: 1rem; border: none;}

	.chapter-menu .menu > li > .menu.menu{background:rgba(17, 94, 104, 0.8) none repeat scroll 0 0;}

	.pane-cwa-local-iue-header, .kobol-page-footer--wrapper{width: 750px; margin: auto;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.chapter-and-search .form-inline .form-control{width: 100px;}
	#app-link{padding-left: 15px; padding-right: 15px;}

	.view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(3):first-child,
	.view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(3):first-child ~ .views-row
	{ display: block; -ms-flex-preferred-size: calc(50% - 15px); flex-basis: calc(50% - 15px); width: calc(50% - 15px);}
	.node-action.view-mode-full .radix-layouts-column2{width: 100%;}

	body.node-type-oa-space .kobol-teaser > .container-fluid .row .col-md-4.radix-layouts-sidebar,
	body.node-type-oa-space .kobol-teaser > .container-fluid .row .col-md-8.radix-layouts-content{width: 50%;float: left;}

	.col-md-12 .col-md-4 .node-action.view-mode-full .radix-layouts-column1,
	.col-md-12 .col-md-4 .node-action.view-mode-full .radix-layouts-content{width: 100% !important;float:none !important;}

	.kobol-page-header .chapter-menu .pane-content > .menu > li > a {padding: 11px 10px;}
}

@media (min-width: 768px) and (max-width: 1299px) {
	body.node-type-oa-space .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child,
	body.node-type-oa-space .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child ~ .views-row
	{ display: block; -ms-flex-preferred-size: calc(50% - 15px); flex-basis: calc(50% - 15px); width: calc(50% - 15px);}
	.col-md-12 .col-md-8 .pane-kobol-ctas-single-action .node-action .radix-layouts-column2,
	.col-md-12 .col-md-6 .pane-kobol-ctas-single-action .node-action .radix-layouts-column2,
	.col-md-12 .col-md-4 .pane-kobol-ctas-single-action .node-action .radix-layouts-column2,
	.col-md-12 .col-md-8 .recent-actions .node-action .radix-layouts-column2,
	.col-md-12 .col-md-6 .recent-actions .node-action .radix-layouts-column2,
	.col-md-12 .col-md-4 .recent-actions .node-action .radix-layouts-column2{width: 100%;}

}

@media (min-width: 991px) and (max-width: 1199px) {
	body.node-type-oa-space .kobol-teaser > .container-fluid .row .radix-layouts-sidebar,
	body.node-type-oa-space .kobol-teaser > .container-fluid .row .radix-layouts-content{width: 100%;}

	body.node-type-oa-space .col-md-8 .kobol-teaser > .container-fluid .row .col-md-4.radix-layouts-sidebar,
	body.node-type-oa-space .col-md-8 .kobol-teaser > .container-fluid .row .col-md-8.radix-layouts-content{width: 50%; float: left;}

}

@media (min-width: 992px){

	.pane-cwa-local-iue-header, .kobol-page-footer--wrapper{width: 970px;}

	/**/
	#main .container-fluid:first-of-type > .row{display: -webkit-box;display: -ms-flexbox;display: flex;}
	#main .view-kobol-ctas .container-fluid:first-of-type > .row,
	#main .kobol-teaser .container-fluid:first-of-type > .row{display: block;}

	.chapter-menu .menu > li:hover > .menu.menu{margin: 0px auto auto 0px; background: #3c3d41; color: #fff; z-index: 90000;}

	.kobol-teaser > .container-fluid .row .col-md-4.radix-layouts-sidebar,
	.kobol-teaser > .container-fluid .row .col-md-8.radix-layouts-content{width: 50%;}

	.col-md-6 .kobol-teaser > .container-fluid .row .radix-layouts-sidebar,
	.col-md-6 .kobol-teaser > .container-fluid .row .radix-layouts-content{width: 100%;}

	body.node-type-oa-space.page-node-rss section#main-wrapper{width: 970px;}

	.view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(3):first-child,
	.view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(3):first-child ~ .views-row
	{ display: block; -ms-flex-preferred-size: calc(33% - 15px); flex-basis: calc(33% - 15px); width: calc(33% - 15px);}
	.col-md-4 .view-kobol-ctas.recent-promos .views-row {max-width: 100%;width: 100%; -ms-flex-preferred-size:100%; flex-basis:100%;}

	.node-type-oa-event #main .oa-layout-content .radix-layouts-sidebar{padding-top: 200px;}

 	.col-md-6 .view-kobol-ctas.recent-promos .view-content .views-row:nth-last-of-type(n+2):first-child,
 	.col-md-6 .view-kobol-ctas.recent-promos .view-content .views-row:nth-last-of-type(n+2):first-child ~ .views-row{-ms-flex-preferred-size: 100%;flex-basis: 100%; width: 100%;}

	body.node-type-oa-space .col-md-8 .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child,
	body.node-type-oa-space .col-md-8 .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child ~ .views-row,
	body.node-type-oa-space .col-md-6 .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child,
	body.node-type-oa-space .col-md-6 .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child ~ .views-row{-ms-flex-preferred-size: calc(50% - 15px);flex-basis: calc(50% - 15px); width: calc(50% - 15px);}

	.page-search .radix-layouts-header{position: absolute; z-index: 10;}
	.pane-search-current, .pane-search-box{padding: 0;}
	.pane-search-current h2, .pane-search-current, .pane-search-box form{margin: 0;}
	.page-search #main .container-fluid:first-of-type > .row > .radix-layouts-content{padding-top: 80px;}

}
@media (min-width: 1200px){
	body.node-type-oa-space.page-node-rss section#main-wrapper, .pane-cwa-local-iue-header, .kobol-page-footer--wrapper{width: 1170px;}

	.kobol-page-footer--legal-section .pane-kobol-ctas-single-promo .node-promo .cta--link{padding: 0 35px;}
	.kobol-page-footer--legal-section .pane-follow-us .pane-content a .sr-only{font-size: 18px;}
	.kobol-page-footer--legal-section .pane-kobol-ctas-single-promo .node-cta .cta--link,
	.kobol-page-footer--legal-section .pane-kobol-ctas-single-promo .node-cta .cta-text p:first-child{font-size: 18px;}
	.kobol-page-footer--legal-section .node-cta .cta-text span,
	.kobol-page-footer--legal-section .node-cta .cta-text small,
	.kobol-page-footer--legal-section .node-cta .cta-text p{font-size: 11px;}

}
@media (min-width: 1300px){
	body.node-type-oa-space .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child,
	body.node-type-oa-space .view-discover-teasers.view-display-id-pane_tiles .view-content .views-row:nth-last-of-type(4):first-child ~ .views-row
	{ display: block; -ms-flex-preferred-size: calc(25% - 15px); flex-basis: calc(25% - 15px); width: calc(25% - 15px);}
}
